#ifndef CCTRLSCROLLBARDATA_H
#define CCTRLSCROLLBARDATA_H

#include <QScrollBar>

#include "export_ctrls_common.h"
class CTRLS_COMMON_EXPORT CCtrlScrollBarData : public QScrollBar
{
    Q_OBJECT
public:
    explicit CCtrlScrollBarData(QWidget *parent = 0);

    bool eventFilter(QObject *obj, QEvent *event);
signals:
    void MouseRelease(int);
public slots:
};

#endif // CCTRLSCROLLBARDATA_H
